<?php 
/**
 * Template Name: Homepage Template
 * @package testerwp
 * @subpackage Shopping Kart Wp
 * @since 1.0.0
 */
get_header();?>

   <div class="bg-w">
         <div class="main-page">
            
               <?php
                    if( shortcode_exists( 'shopping-kart-wp' ) ){
                       do_shortcode("[shopping-kart-wp section='shopping_kart_wp_show_frontpage']");
                    }
               ?>
            
         </div>
   </div>

<?php get_footer();